<?php
use Incoviba\Controller\Contabilidad;
use Incoviba\Controller\Contabilidad\Tesoreria;

$app->group('/tesoreria', function($app) {
    $app->get('/import[/]', [Tesoreria::class, 'import']);
    $app->get('[/[{fecha}[/]]]', [Contabilidad::class, 'tesoreria']);
});
